/*     1023275 : 맞춤형 컨텐츠      */
.empty__1023275__ {padding:20px 10px;background:#fafafa;}
.empty__1023275__ p {margin:0;padding:0;}
.empty__1023275__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1023275__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1023275__ dd {margin:0;font-size:13px;}
.empty__1023275__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     986005 : 한줄 텍스트      */
.text__986005__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#a89f8a;letter-spacing:0;line-height:1.6em;
}
.text__986005__ p a {color:#a89f8a}

/*     986015 : 타이틀      */
.title__986015__ {}
.title__986015__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__986015__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__986015__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__986015__ p {font-size:22px}
	.title__986015__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__986015__ p {font-size:30px}
	.title__986015__ p span {padding:0 30px}
}

/*     1025125 : 이미지      */
.img__1025125__ {max-width:100%; margin-bottom:45px;}
.img__1025125__ * {box-sizing:border-box}
.img__1025125__ a {display:block;vertical-align:top}
.img__1025125__ img {width:1440px;vertical-align:top}

/*     1025165 : 이미지      */
.img__1025165__ {max-width:100%; margin-bottom:45px;}
.img__1025165__ * {box-sizing:border-box}
.img__1025165__ a {display:block;vertical-align:top}
.img__1025165__ img {width:1440px;vertical-align:top}

/*     1025155 : 이미지      */
.img__1025155__ {max-width:100%; margin-bottom:45px;}
.img__1025155__ * {box-sizing:border-box}
.img__1025155__ a {display:block;vertical-align:top}
.img__1025155__ img {width:1440px;vertical-align:top}

/*     1025145 : 이미지      */
.img__1025145__ {max-width:100%; margin-bottom:45px;}
.img__1025145__ * {box-sizing:border-box}
.img__1025145__ a {display:block;vertical-align:top}
.img__1025145__ img {width:1440px;vertical-align:top}

/*     1025135 : 이미지      */
.img__1025135__ {max-width:100%; margin-bottom:20px;}
.img__1025135__ * {box-sizing:border-box}
.img__1025135__ a {display:block;vertical-align:top}
.img__1025135__ img {width:1440px;vertical-align:top}

/*     1024995 : 슬라이드형태 이미지출력(메인이미지 적합)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__1024995__ {max-width:1000px;margin:0 auto}
.pm-slide_wide__1024995__ a {border:none}
.pm-slide_wide__1024995__ a img {border:none}
.pm-slide_wide__1024995__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__1024995__ .item {position:relative}
.pm-slide_wide__1024995__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__1024995__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__1024995__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__1024995__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;
	font-size:0;opacity:0.6;
}
.pm-slide_wide__1024995__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff;text-shadow:0 2px 2px rgba(0, 0, 0, .1)}
.pm-slide_wide__1024995__ .owl-nav [class*='owl-']:hover {opacity:8}
.pm-slide_wide__1024995__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__1024995__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__1024995__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__1024995__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__1024995__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__1024995__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__1024995__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__1024995__ .owl-dots .owl-dot span {
	display:block;width:12px;height:12px;margin:0 3px;
	background:#ddd;border-radius:30px;box-shadow:inset 0 1px 1px 0 rgba(0, 0, 0, .3);
	transition:opacity 200ms ease;
}
.pm-slide_wide__1024995__ .owl-dots .owl-dot.active span,
.pm-slide_wide__1024995__ .owl-dots .owl-dot:hover span {background:#999}

.pm-slide_wide__1024995__.build_edit_mode .item {display:none}
.pm-slide_wide__1024995__.build_edit_mode .item:first-child {display:block}

/*     986025 : 한줄 텍스트      */
.text__986025__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#a89f8a;letter-spacing:0;line-height:1.6em;
}
.text__986025__ p a {color:#a89f8a}

/*     1024955 : 타이틀 텍스트      */
.title__1024955__ {font-size:0}
.title__1024955__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1024955__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1024955__.style_top p {padding-top:10px}
.title__1024955__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1024955__.style_right p {padding-right:14px}
.title__1024955__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1024955__.style_bottom p {padding-bottom:12px}
.title__1024955__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1024955__.style_left p {padding-left:14px}
.title__1024955__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1024955__.style_circle1 p {padding-left:18px}
.title__1024955__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1024955__.style_circle2 p {padding-left:18px}
.title__1024955__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1024955__ p {font-size:20px}
	.title__1024955__.style_top p:before {width:20px}
	.title__1024955__.style_right p:before {height:20px}
	.title__1024955__.style_bottom p:before {width:20px}
	.title__1024955__.style_left p:before {height:20px}
}

/*     986035 : 타이틀      */
.title__986035__ {}
.title__986035__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__986035__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__986035__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__986035__ p {font-size:22px}
	.title__986035__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__986035__ p {font-size:30px}
	.title__986035__ p span {padding:0 30px}
}

/*     1024945 : 이미지      */
.img__1024945__ {max-width:100%; margin-bottom:45px;}
.img__1024945__ * {box-sizing:border-box}
.img__1024945__ a {display:block;vertical-align:top}
.img__1024945__ img {width:1440px;vertical-align:top}

/*     1024985 : 이미지      */
.img__1024985__ {max-width:100%}
.img__1024985__ * {box-sizing:border-box}
.img__1024985__ a {display:block;vertical-align:top}
.img__1024985__ img {width:1440px;vertical-align:top}

/*     1024975 : 이미지      */
.img__1024975__ {max-width:100%}
.img__1024975__ * {box-sizing:border-box}
.img__1024975__ a {display:block;vertical-align:top}
.img__1024975__ img {width:1400px;vertical-align:top}

/*     1024965 : 이미지      */
.img__1024965__ {max-width:100%}
.img__1024965__ * {box-sizing:border-box}
.img__1024965__ a {display:block;vertical-align:top}
.img__1024965__ img {width:1440px;vertical-align:top}

